<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">

            <solid android:color="@color/colorWhite"></solid>
            <!--            <size android:height="20dp" android:width="50dp"></size>-->
            <!--<stroke android:width="2dp" android:color="#000"></stroke>-->
            <!--            <gradient android:angle="0" android:startColor="#37A1FB" android:endColor="#2EC4FD"></gradient>-->
            <corners android:topLeftRadius="50dp" android:topRightRadius="50dp"/>
            <padding android:top="30dp"
            android:left="20dp"
            android:right="20dp"
            android:bottom="20dp"></padding>
        </shape>
    </item>
</selector>